\begin{abbreviations}{ll} % Include a list of abbreviations (a table of two columns)

	\textbf{LAH} & \textbf{L}ist \textbf{A}bbreviations \textbf{H}ere\\
	\textbf{WSF} & \textbf{W}hat (it) \textbf{S}tands \textbf{F}or\\

\end{abbreviations}